ZDUMP(8)

NAME
zdump - timezone dumper

SYNOPSIS
zdump [--version] [-v] [-c cutoffyear] [zonename ...]

DESCRIPTION
The zdump utility prints the current time in each zonename named on the command line.

The following options are available:

--version
    Output version information and exit.

-v  For each zonename on the command line, print the time at the lowest possible time value, the time one day after the lowest possible time value, the times both one second before and exactly at each detected time discontinuity, the time at one day less than the highest possible time value, and the time at the highest possible time value, Each line ends with isdst=1 if the given time is Daylight Saving Time or isdst=0 otherwise.

-c cutoffyear
    Cut off the verbose output near the start of the given year.

SEE ALSO
ctime(3), tzfile(5), zic(8)